Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154456 - Description of "compat" packages mentions RHEL
Summary: Description of "compat" packages mentions RHEL
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-11 21:37 UTC by Mary Ellen Foster
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-11 22:55:38 UTC


Attachments (Terms of Use)

Description Mary Ellen Foster 2005-04-11 21:37:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
The description of the "Legacy Software Development" packages (i.e., compat-gcc*) in a Custom install of FC4T2 mentions RHEL. It says:

"These packages provide compatibility support for previous releases of Red Hat Enterprise Linux."

Kind of confusing when I'm installing Fedora ...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Do a custom install

Additional info:

Comment 1 Elliot Lee 2005-05-11 22:55:38 UTC
This appears to have been fixed already.


Note You need to log in before you can comment on or make changes to this bug.